
.main-content h3 {
    border-bottom: 1px solid #04A651;
    margin-bottom: 10px;
    padding-bottom: 5px;
}
.widget_entidades {
    display: table !important;
    margin-bottom: 0 !important;
}
#widget-entidades li {
    float: left;
    margin-bottom: 10px;
    margin-right: 15px;
    width: 230px;
}




#widget-entidades li p {
    margin-bottom: 20px;
}
#widget-entidades .jquery-selectbox {
    background-image: url("../images/select-bg-cinza.png");
    background-repeat: no-repeat;
    color: #000000;
    display: inline;
    float: left;
    font-family: Helvetica;
    font-size: 12px;
    font-weight: bold;
    height: 31px;
    margin: 0 0 10px;
    padding: 0;
    position: relative;
    width: 230px;
    z-index: 0;
}
#widget-entidades .jquery-selectbox.selecthover {
    background-image: url("../images/select-bg-cinza-active.png");
    background-repeat: no-repeat;
    z-index: 700;
}
#widget-entidades .jquery-selectbox .jquery-selectbox-currentItem {
    display: block;
    font-size: 12px;
    line-height: 28px;
    overflow: hidden;
    padding: 0 10px;
    white-space: nowrap;
}
#widget-entidades .jquery-selectbox .jquery-selectbox-list {
    background: none repeat scroll 0 0 #FFFFFF;
    display: none;
    left: 0;
    margin-left: 4px;
    max-height: 200px;
    overflow-x: hidden;
    overflow-y: auto;
    position: absolute;
    top: 29px;
    width: 198px;
    z-index: 1000;
}
#widget-entidades .jquery-selectbox .jquery-selectbox-moreButton {
    cursor: pointer;
    float: right;
    height: 31px;
    width: 28px;
}
#widget-entidades .jquery-selectbox .jquery-selectbox-item.listelementhover {
    background: none repeat scroll 0 0 #0077C2;
    color: #FFFFFF;
}
#widget-entidades .jquery-selectbox .jquery-selectbox-item {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: -moz-use-text-color #B4B4B4 #B4B4B4;
    border-image: none;
    border-right: 1px solid #B4B4B4;
    border-style: none solid solid;
    border-width: medium 1px 1px;
    cursor: pointer;
    display: block;
    font-weight: normal;
    padding: 5px;
}

